﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.24720.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PutDataCollection", "PutDataCollection\PutDataCollection.csproj", "{F2453676-D2B9-40C9-82C2-BEE73F41C0C4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F2453676-D2B9-40C9-82C2-BEE73F41C0C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2453676-D2B9-40C9-82C2-BEE73F41C0C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2453676-D2B9-40C9-82C2-BEE73F41C0C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2453676-D2B9-40C9-82C2-BEE73F41C0C4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
